

/** Font styles 

---------------------------------*/



body {

  margin: 0;

  font-size: 100%; /* Fixes exaggerated text resizing in IE6 and IE7 */



}

body#tinymce {

  background:none;

}



#page {

  font-size: 0.8125em; /* 16px x .8125 = 13px */

  line-height: 1.5em; /* 14px x 1.5 = 21px */

  margin-top:10px;

}

body.logged-in #page {

  margin-top:35px;

}

body, caption, th, td, input, textarea, select, option, legend, fieldset {

  font-family:"Helvetica Neue", helvetica, Arial, sans-serif;

}



/* Links */



a:link, a:visited {

  color:#EB5F00;

  text-decoration: none;

  outline:none;

}



a:hover, a:active {

  color: #EB5F00;

  text-decoration: underline;

    outline:none;

}



/* Titles  */



h1, h2, h3, h4, h5, h6 {line-height:1.5em;}



h1 {

	font-size: 1.5em;

	padding: 0 0 0.5em;

	margin: 0;

	color:#000;

}



h2 {font-size:1.8em;font-weight:normal;margin-bottom:0.75em;}

h3 {font-size:1.4em;margin-bottom:1em;}

h4 {font-size:1.2em;margin-bottom:1.25em;}

h5 {font-size:1.1em;font-weight:bold;margin-bottom:1.5em;}

h6 {font-size:1em;font-weight:bold;}





/* Paragraph Styles */



p {

  margin: 1em 0;

}



/* List Styles  */



ul, ol {

  margin-left: 0;

  padding-left: 2em;

}



/* Table Styles  */



table {

	width: 99%;

}





tr.even td, tr.odd td {

	padding: 10px 5px;

}

tr.odd {

	background-color: #fff;

}



/* Code */



pre, code, tt {font:1em 'andale mono', 'lucida console', 'line-height:1.5em';}



pre {

	background-color: #efefef;

	display: block;

	padding: 5px;

	margin: 5px 0;

	border: 1px solid #aaa;

}



/* List Styles */



ul          { list-style-type: disc; }

ul ul       { list-style-type: circle; }

ul ul ul    { list-style-type: square; }

ul ul ul ul { list-style-type: circle; }

ol          { list-style-type: decimal; }

ol ol       { list-style-type: lower-alpha; }

ol ol ol    { list-style-type: decimal; }



/* Abbreviation */



abbr {

  border-bottom: 1px dotted #666;

  cursor: help;

  white-space: nowrap;

}



/* UI improvments  */



#edit-title{

	font-size: 24px;

}

#system-themes-form img{

	width:100px;

}

.form-item .description{

	font-style:italic;

	line-height:1.2em;

	font-size:0.8em;

	margin-top:5px;

	color:#777;

}

#edit-delete{

	color:#c00;

}



.not-front #content {

	background:none;

}





.not-front #content-bg{

	background:#fff;

	margin-left:186px;

	margin-top:-10px;

}



.not-front #content-inner{

	margin:10px 20px;

	padding-bottom:0 0 10px 0;

}



